.sportsru { background-color: #dfdfdf; }
.sportsru * { font-family:Tahoma,sans-serif; padding:0; margin:0; font-size:11px; }
.sportsru strong { font-size:12px; }

.sportsru a { font-family:Tahoma,sans-serif; }
.sportsru a:hover { text-decoration: none; }
.sportsru h3 { font-size:12px; font-weight:bold; font-style:normal; padding:5px 0 5px 12px; color: #ffffff; background-color: #ba2e0a; }
.sportsru p { margin:7px 0; }

.sportsru .more { float:right; }
.sportsru #mgp-inner{ padding:10px }
.sportsru .mgp-last{ padding-top:5px; padding-bottom:10px; }
.sportsru .mgp-option { margin-left:10px; }

.sports_1302776106 { border: none; background-color:#efefef;margin: 0; padding: 0 10px 0 0; position: relative; }
.sports_1302776106 p {text-align: left; margin: 0 0 0 0; line-height: 12px;padding: 8px 0;}
.sports_1302776106 p+p {border-top: 1px dotted #bbbbbb;}
.sports_1302776106 a {color: #3d3d3d;}
.sports_1302776106 a:hover {color: #88211c;}
.sports_1302776106 span {display: none;}

#sportsru p {
	padding: 0 10px 8px 20px;
	line-height: 14px;
	border-bottom: 1px solid #dadada;
	margin: 0 0 6px 0;
}